### Function

# Gio Settings unbind

since: 2.26

#### Declaration

    void
    g_settings_unbind (
      GObject* object,
      const gchar* property
    )

#### Description

Removes an existing binding for `property` on `object`.

Note that bindings are automatically removed when the object is finalized, so it is rarely necessary to call this function.

Available since: 2.26

#### Parameters

`object`

  Type: `GObject`

  The object.

  The data is owned by the caller of the function.

`property`

  Type: `const gchar*`

  The property whose binding is removed.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.